Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Filling Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
https://api.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
Get the filling comment with ID fillingCommentId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"73115c0b-d9d4-4663-ba61-32d445e49a89","url":null,"fillingId":"8009e8d1-11b2-4554-9782-25290a712594","fillingUrl":null,"userId":"8eccb407-07c0-46d9-8772-507e5eb81f83","userUrl":null,"text":"Comment text example 3","creationDateTime":"2026-04-15T10:44:50.3002724+00:00","lastModifiedDateTime":null,"medias":[{"id":"0bfe4ae3-cbd5-4a1e-a36b-67bedfcc1e8b","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string